
.sec-inicial .notify{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    padding: 20px 30px;
    background-color: #1B1E23;
}

.sec-inicial .notify h3{
    font-family: "helvetica neue";
    font-weight: normal;
    font-size: 17px;
    color: #fff;
}

.sec-inicial .notify strong{
    font-family: "helvetica neue";
    font-weight: 600;
    font-size: 17px;
    color: #fff;
}

.sec-inicial .notify .btn-primary{
    padding: 14px 30px;
}

.slide-inicial .slide{
    padding: 250px 0 240px;
}

.slide-inicial .content{
    max-width: 530px;
    margin-left: clamp(15px, 4vw, 120px);   
}

.slide-inicial .texto{
    position: relative;
}

.slide-inicial .texto::after{
    content: '';
    position: absolute;
    top: -35px;
    left: 0;
    width: 55px;
    height: 2px;
    background-color: #000000;
}

.slide-inicial .texto > *{
    color: #fff;
}

.slide-inicial h1{
    font-family: "helvetica neue";
    font-weight: 900;
    font-size: clamp(1rem, 4vw, 4rem);
    color: #fff;
    margin: 0 0 30px;
}

.slide-inicial h2{
    font-family: "helvetica neue";
    font-weight: 600;
    font-size: 30px;
    color: #fff;
    margin: 0 0 15px;
}

.slide-inicial p{
    color: #fff;
}

.slide-inicial .btns{
    margin-top: 45px;
}

.sec-calendario{
    padding: 20px 0;
    background-color: #000000;
}

.sec-calendario .notify{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    padding: 20px 30px;
    background-color: #1B1E23;
}

.sec-calendario .notify h3{
    font-family: "helvetica neue";
    font-weight: normal;
    font-size: 17px;
    color: #fff;
}

.sec-calendario .notify strong{
    font-family: "helvetica neue";
    font-weight: 600;
    font-size: 17px;
    color: #fff;
}

.sec-calendario .notify .btn-primary{
    padding: 14px 30px;
}

.slide-calendario{
    border-top: 1px solid #004BCB;
    margin-top: 20px;
    padding: 0;
}

.slide-calendario .slide{
    position: relative;
    padding: 50px;
}

.slide-calendario .slide.slick-center::after{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-left: 1px solid #004BCB;
    border-right: 1px solid #004BCB;
}

.slide-calendario .texto > *{
    color: #fff;
}

.slide-calendario h1{
    font-family: "helvetica neue";
    font-weight: 800;
    font-size: 30px;
    color: #fff;
    margin: 0 0 10px;
}

.slide-calendario h2{
    font-family: "helvetica neue";
    font-weight: 100;
    font-size: 26px;
    color: #fff;
    margin: 0 0 10px;
}

.slide-calendario .slick-next {
    right: -40px;
}

.slide-calendario .slick-prev {
    left: -40px;
}

.slide-calendario .slick-dots li{
    margin: 0;
}

.slide-calendario .slick-dots li button{
    width: 20px;
    height: 6px;
    background-color: #363A3F;
}

.slide-calendario .slick-dots li button::before{
    display: none;
}

.slide-calendario .slick-dots li.slick-active button{
    background-color: #fff;
}

.sec-shows{
    display: grid;
    grid-template-columns: clamp(390px, 2vw, 480px) clamp(390px, 2vw, 480px) 1fr;
}

.sec-shows .show{
    position: relative;
    display: flex;
    align-items: flex-end;
    min-height: 480px;
    padding: 160px 40px 45px;
    transition: all 0.3s ease-in-out;
}

.sec-shows .show:last-child{
    width: 100%;
}

.sec-shows .show > *{
    color: #fff;
}

.sec-shows .show h1{
    font-family: "helvetica neue";
    font-weight: 900;
    font-size: 28px;
    color: #fff;
    margin: 0 0 10px;
}

.sec-shows .show h2{
    font-family: "helvetica neue";
    font-weight: 300;
    font-size: 20px;
    color: #fff;
    margin: 0 0 15px;
}

.sec-shows .show .btns{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    gap: 20px 10px;
}

.sec-shows .show .btn-primary.transparent:hover{
    background-color: #000000;
    color: #fff;
}

.sec-shows .show .link-youtube img{
    width: 90px;
}

.sec-sobre{
    padding: 100px 0 0;
}

.sec-sobre .blo-1{
    margin: 30px 0 100px;
    padding: 0 60px 0 0;
}

.sec-sobre .texto > *{
    color: #000000;
}

.sec-sobre h1{
    font-family: "helvetica neue";
    font-weight: 900;
    font-size: 40px;
    color: #000000;
    margin: 0 0 20px;
}

.sec-sobre p{
    font-weight: 400;
    color: #000000;
    margin: 0 0 10px;
}

.sec-sobre .blo-2{
    width: 100%;
    height: 100%;
}

.sec-sobre .img-sobre{
    width: 100%;
    height: 100%;
    object-fit: contain;
    object-position: bottom;
}

.sec-sobre .btn-primary{
    margin-top: 15px;
}

.sec-video{
    position: relative;
    padding: 160px 0;
}

.sec-video .content{
    display: flex;
    align-items: center;
    max-width: 550px;
    margin: 0 0 0 auto;
}

.sec-video .texto{
    padding: 0 100px 0 60px;
}

.sec-video .texto h1{
    font-family: "helvetica neue";
    font-weight: 900;
    font-size: 30px;
    color: #fff;
    margin: 0 0 20px;
}

.sec-video .texto p{
    font-weight: 400;
    color: #fff;
    margin: 0 0 10px;
}


@media(max-width: 1200px){
    .sec-inicial .notify{
        padding: 100px 30px 30px;
        flex-direction: column;
    }

    .sec-inicial .notify h3{
        font-size: 18px;
        text-align: center;        
        line-height: 1.5;
    }

    .slide-inicial .slide{
        padding: 500px 0 120px;
    }

    .slide-inicial .content{
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .slide-inicial h1{
        font-size: 35px;
    }

    .slide-inicial .btns{
        margin-top: 0;
    }

    .sec-calendario .notify{
        flex-direction: column;
    }

    .sec-calendario .notify h3{
        font-size: 18px;
        text-align: center;        
        line-height: 1.5;
    }

    .slide-calendario{
        padding: 0;
    }

    .slide-calendario .slide{
        padding: 25px;
    }

    .slide-calendario .slick-next {
        right: -15px;
    }

    .slide-calendario .slick-prev {
        left: -15px;
    }

    .slide-calendario .slick-prev, .slide-calendario .slick-next{
        top: auto;
        bottom: -30px;
    }

    .sec-shows{
        overflow: auto;
        grid-template-columns: 95% 95% 95%;
    }

    .sec-shows .show{
        min-height: auto;
        padding: 160px 30px 45px;
    }

    .sec-shows .show:last-child{
        width: 470px;
    }

    .sec-shows .show .btns{
        gap: 10px;
    }

    .sec-sobre{
        padding: 50px 0;
    }

    .sec-sobre .row .col-12:nth-child(1){
        order: 2;
    }

    .sec-sobre .blo-1{
        margin: 10px 0 0;
        padding: 0;
    }

    .sec-sobre h1{
        font-size: 38px;
    }

    .sec-sobre .blo-2{
        position: relative;
    }

    .sec-sobre .blo-2::before{
        content: "";
        position: absolute;
        bottom: 0;
        left: -30px;
        width: 100vw;
        height: 2px;
        background-color: #004BCB;
    }

    .sec-video{
        padding: 250px 0 50px;
    }

    .sec-video .content{
        flex-direction: column;
        gap: 20px;
    }

    .sec-video .texto{
        padding: 0 30px;
    }
}